<?xml version="1.0"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.77b -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->

    <WindowTemplate>
        <Name>clock</Name>
        <WindowId>Clock</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>120</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>128</Width>
        <Height>40</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>

        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dlg_backgroud_alt</TemplateName>
            <Width>128</Width>
            <Height>40</Height>
        </FullResizeImageDef>

        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>5</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>118</Width>
            <Height>30</Height>
        </FullResizeImageDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>8</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>128</Width>
            <Height>12</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <Adapter>time_of_day</Adapter>
        </LabelDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>11</X>
                <Y>21</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>51</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>60</Width>
            <Height>12</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>32</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>true</TextCentered>
            <Adapter>game_time</Adapter>
        </LabelDef>

        <StatusIconDef>
            <ControlId>2001</ControlId>
            <Position>
                <X>83</X>
                <Y>18</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>performance_icon_small</TemplateName>
            <AdapterName>lag_meter</AdapterName>
        </StatusIconDef>

        <StatusIconDef>
            <ControlId>2002</ControlId>
            <Position>
                <X>99</X>
                <Y>18</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>performance_icon_small</TemplateName>
            <AdapterName>framerate_meter</AdapterName>
        </StatusIconDef>

        <StatusIconDef>
            <ControlId>2000</ControlId>
            <Position>
                <X>67</X>
                <Y>18</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>performance_icon_small</TemplateName>
            <AdapterName>performance_meter</AdapterName>
        </StatusIconDef>

    </WindowTemplate>

</Root_Element>
